{
	"name": "query/manager/product/reclamation/work_phase_failed/reclamation_query.json",
	"info": "query/manager/product/reclamation/work_phase_failed/reclamation_query.json",
	"table": [
		{
			"record_type": [""],
			"table": "reclamation"
		}
	],
	"database": "4d",
	"parameter": {
		"prwo.production_lot": "",
		"prwo.work_phase_number": -1
	},
	"order": [
		"rcl.creation_date",
		"<",
		"rcl.reclamation_id",
		"<"
	],
	"query": [
		["rcl.production_lot", "=", "prwo.production_lot"],
		"and",
		["rcl.fault_made_work_phase", "=", "prwo.work_phase_number"]
	]
}